;
; WARNING!!! DO NOT MAKE CHANGES...FUTURE INSTALLS DEPEND ON THIS FILE!!!
;
[Screen Saver]
Picture=
Password=
Password Protected=0
Volume=256
Delay=0
[Strippers]
1=Kathy Willets Sample|sskw2c.dvp|LL|1



